.exclusividade {width: 100%; min-height: 720px; height: calc(100vh - var(--menu)); display: flex; margin-top: var(--menu); background: url("../imgs/index/exclusivign.png") no-repeat center / cover;}
.exclusividade .center1200 {display: flex; justify-content: flex-start; align-items: center; flex-direction: column;padding-top: 10vh; }
.exclusividade .logo {width: 127px; height: 256px; background: url("../imgs/gn.png") no-repeat center / contain ;position: relative;display: flex;align-items: center;}
.exclusividade .logo::before, .exclusividade .logo::after {content: ""; display: block;position: absolute;width: 400px; height: 100px; background: green;}
.exclusividade .logo::before {transform: translate(calc(-100% - 50px)); background: url("../imgs/icons/gn-left.svg") no-repeat center / contain }
.exclusividade .logo::after {transform: translate(calc(100% + 50px)); right: 0; background: url("../imgs/icons/gn-right.svg") no-repeat center / contain }
.exclusividade .title {font: 40px montserrat-bold; color: var(--bege); text-align: center; margin: 40px 0;}
.exclusividade .text {font: 18px montserrat-medium; color: var(--bege); text-align: center;}

.pedras {width: 100%; padding: 70px 0; background: linear-gradient(0deg, transparent, black 10%, black 90%, transparent);margin: -60px 0;position: relative;z-index: 1;}
.pedras .center1200 {display: flex; gap: 50px; flex-direction: column; justify-content: center; align-items: center;}
.pedras .card {display: flex; gap: 15px; flex-direction: column; align-items: center; justify-content: center;}
.pedras .card .icon {width: 50px; height: 50px; background: red;}
.pedras .card .subtitle {font: 28px montserrat-bold; color: var(--bege); text-transform: uppercase;text-align: center;}
.pedras .card .icon.leaf {width: 60px; background: url("../imgs/icons/leaf.svg") no-repeat center;}
.pedras .card .icon.factory {width: 60px; background: url("../imgs/icons/factory.svg") no-repeat center / contain;}

.servicos {width: 100%; height: calc(100vh - var(--menu)); min-height: 700px; background: url("../imgs/marmore-branco.jpg") no-repeat center / cover; overflow: hidden;}
.servicos .center1200 {height: 100%; display: flex; gap: 50px; flex-direction: column; align-items: center; justify-content: center; box-sizing: border-box; padding: 100px 2% 50px; }
.servicos .title {font: 40px montserrat-bold; color: var(--black); padding: 0 0 15px; position: relative; text-align: center;}
.servicos .title:after {content: ""; position: absolute; display: block; width: 70vw; height: 5px; bottom: 0; background: var(--black); box-shadow: 800px 0 0 var(--bege); }
.servicos .nossos {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.servicos .nossos .card {transition: .3s; overflow: hidden; position: relative; cursor: pointer; display: flex; flex-direction: column; justify-content: flex-end; width: 30%; height: 50vh; max-height: 550px; border-radius: 50px; background: black; box-sizing: border-box; padding: 30px; }
.servicos .nossos .card .img {transition: .5s; width: 100%; min-height: 100%; position: absolute; left: 0; top: 50%; transform: scale(1) translateY(-50%); display: flex; align-items: center; justify-content: center;}
.servicos .nossos .card .img img{transition: .3s;}
.servicos .nossos .card .infos {position: absolute; z-index: 1; width: calc(100% - 60px); }
.servicos .nossos .card .subtitle {font: 28px montserrat-bold; color: var(--white); padding-bottom: 10px; margin-bottom: 10px; border-bottom: 5px solid var(--bege); }
.servicos .nossos .card .text {font: 15px montserrat-medium; color: var(--white); line-height: 20px; min-height: 80px;}
.servicos .nossos .card:hover {transform: scale(1.03); box-shadow: 1px 1px 4px 5px #0005;}
.servicos .nossos .card:hover .img {transform: scale(1.1) translateY(-50%);}
.servicos .nossos .card:hover .img img {animation: backHoverAnimated 10s ease-in-out infinite alternate both; }
.servicos .button {transition: .3s; padding: 11px 25px 8px; background: var(--bege); color: var(--black); font: 18px montserrat-medium; border-radius: 50px; cursor: pointer; text-decoration: none;}
.servicos .button:hover {background: var(--bege-hover); transform: scale(0.95); box-shadow: 0 0 2px 1px var(--black); }
@keyframes backHoverAnimated {
    0% {transform: translateX(0%);} 
    33% {transform: translateX(10%);}
    100% {transform: translateX(-10%);}
}

.excelencia {padding: 100px 0; background: var(--black);}
.excelencia .title {font: 40px montserrat-bold ; color: var(--bege); text-align: center; line-height: 45px; margin: 0 0 40px}
.excelencia .text {font: 18px montserrat-medium ; color: var(--bege); text-align: center; line-height: 25px;}

@media (max-width: 1200px) {
    .pedras {padding: 15vh 0 20vh;}
    .pedras .card .subtitle {font-size: 22px;}

    .servicos {height: auto; min-height: auto;}
    .servicos .center1200 {padding: 18vh 2%;}

    .exclusividade {overflow: hidden;}
    .exclusividade .logo {width: 20vw; height: 30vh; max-height: 200px;}
    .exclusividade .text {line-height: 20px;}
    .exclusividade .title {margin: 20px 0;}

    .servicos .nossos .card .subtitle {font-size: 22px; border-bottom: 3px solid var(--bege); margin-bottom: 35px;}
    .servicos .nossos .card .text {min-height: 120px;}
}

@media (max-width: 990px) {
    .servicos .nossos .card {padding: 15px; width: 32%;}
    .servicos .nossos .card .infos {width: calc(100% - 30px);}
    .servicos .nossos .card .text {min-height: 160px;}

    .excelencia {padding: 20vh 0;}
    .excelencia .text br {display: none;}
    .excelencia .title {font-size: 28px !important; line-height: 35px; margin: 0 0 25px;}
}

@media (max-width: 676px) {
    .exclusividade .text br {display: none;}

    .pedras .card {gap: 5px;}
    .pedras .card .icon {width: 40px !important;}
    
    .servicos {height: auto;}
    .servicos .center1200 {padding: 20vh 2% 15vh;}
    .servicos .title:after{width: 150vw;}
    .servicos .nossos {flex-direction: column; gap: 70px;}
    .servicos .nossos .card {width: 100%; max-width: 270px; padding: 25px;}
    .servicos .nossos .card .infos {width: calc(100% - 50px);}
    .servicos .nossos .card .text {min-height: auto;}
    
    .excelencia .title br {display: none;}
}